Project

Profile

Help

Issue #8902

productmd 1.33 is not compatible with pulp_rpm 3.12.0

Added by dkliban@redhat.com about 1 month ago. Updated about 1 month ago.

Status:
CLOSED - WONTFIX
Priority:
Normal
Assignee:
-
Sprint/Milestone:
-
Start date:
Due date:
Estimated time:
Severity:
2. Medium
Version:
Platform Release:
OS:
Triaged:
No
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:

Description

The latest version of productmd is not compatible with pulp_rpm 3.12.0.

History

#1 Updated by pulpbot about 1 month ago

  • Status changed from NEW to POST

#2 Updated by dalley about 1 month ago

  • Status changed from POST to CLOSED - WONTFIX

3.13 released instead w/ fix

Please register to edit this issue

Also available in: Atom PDF